<!-- Image and text -->
<nav class="navbar navbar-light bg-light">
    <a class="navbar-brand d-inline-flex align-items-center" href="#">
      <img src="assets/trufla-logo.png" width="200" height="55" class="d-inline-block mr-4 align-top" alt="" loading="lazy">
      
      Trufla Coding Challenge Dynamic html forms solution by using &nbsp; <a href="https://formly.dev/" target="_blank">ngx-formly</a>
    </a>
  </nav>